"Popover_Authentication_Certificates" = "Sélectionnez les certificats à utiliser pour l’authentification.";
"Popover_Authentication_Hybrid" = "Veuillez sélectionner le certificat de la passerelle VPN.";
"Popover_Authentication_StaticKeyFile" = "Veuillez importer un fichier de clés statique.";
"Popover_ConnectionConfigurationDropzone" = "Veuillez fournir un fichier de configuration.";
"Popover_ConnectionName" = "Veuillez fournir un nom pour la connexion";
"Popover_DNSServers" = "Veuillez saisir l’adresse IP du serveur DNS distant, ou désactiver DNS distant.";
"Popover_LocalIdentifier" = "Veuillez saisir l'identifiant local. L'identifiant local correspond à l'identifiant distant (!) ou à l'identifiant du pair sur la passerelle VPN.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 n’est pas une adresse locale valide. Si vous ne savez pas quoi saisir, laissez ce champ vide. Vous trouverez de plus amples informations dans le manuel.";
"Popover_Phase1Authentication" = "Veuillez sélectionner au moins un algorithme d'authentification à utiliser en phase 1.";
"Popover_Phase1DH" = "Veuillez sélectionner un groupe Diffie-Hellman (DH) pour la phase 1.";
"Popover_Phase1Encryption" = "Veuillez sélectionner au moins un algorithme de chiffrement à utiliser en phase 1.";
"Popover_Phase1Hash" = "Veuillez sélectionner au moins un algorithme de hachage à utiliser en phase 1.";
"Popover_Phase2Auth" = "Veuillez sélectionner au moins un algorithme d'authentification à utiliser en phase 2.";
"Popover_Phase2Encryption" = "Veuillez sélectionner au moins un algorithme de chiffrement pour la phase 2.";
"Popover_RemoteIdentifier" = "Veuillez saisir l'identifiant distant. Si vous ne connaissez pas l'identifiant distant, vous pouvez également choisir de ne pas vérifier l'identifiant distant.";
"Popover_RemoteNetworks_Empty" = "Veuillez saisir un réseau distant. Le réseau distant est le réseau auquel vous vous connectez via VPN.";
"Popover_RemoteNetworks_H2E" = "Le réseau distant a un masque de réseau /0 (c’est-à-dire tout). Si vous avez l’intention de tunneliser tout le trafic Internet via le VPN, veuillez basculer la topologie vers Host to Everywhere.";
"Popover_RemoteNetworks_H2H" = "Le réseau distant a un masque de réseau /32 (c’est-à-dire un seul hôte). Si c’est bien ce que vous souhaitez configurer, veuillez basculer la topologie vers Hôte à Hôte.";
"Popover_RemoteNetworks_Invalid" = "Le réseau distant n’est pas correctement formaté. Veuillez saisir l’adresse réseau et le masque de réseau (par exemple, 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "Trop peu de réseaux distants configurés. Veuillez entrer au moins {{COUNT}} réseau(x) distant(s).";
"Popover_RemoteNetworks_TooMany" = "Trop de réseaux distants ont été configurés. Veuillez limiter le nombre de réseaux distants à {{COUNT}} ou moins.";
"Popover_SearchDomains" = "Veuillez saisir un domaine de recherche pour utiliser le serveur DNS distant pour un domaine de recherche spécifique, ou configurez le serveur DNS distant pour qu'il soit utilisé pour tous les domaines.";
"Popover_VPNDomain" = "Veuillez saisir un nom de domaine de destination.";
"Popover_VPNExemptNetworks" = "Paramètre réseau invalide";
"Popover_VPNGateway" = "Veuillez saisir le nom d'hôte ou l'adresse IP publique (WAN) de votre passerelle VPN.";
"Popover_VPNGatewayPublicAddress" = "Veuillez utiliser une adresse publique - l'adresse saisie semble être privée.";
"Popover_VPNGatewayURL" = "Veuillez saisir le nom d'hôte ou l'adresse IP publique (WAN) de votre passerelle VPN.";
"Popover_Xauth" = "Veuillez définir un nom d'utilisateur et un mot de passe lorsque vous utilisez le mode hybride";
